-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
--https://en.wikipedia.org/wiki/List_of_Venus-crossing_minor_planets
-- completed 15/11/2023
VenusCrosser = -- https://en.wikipedia.org/wiki/List_of_Venus-crossing_minor_planets
{
	groupe = false,
	checkBorder = {1, 1, 0.5, 1},
	labelcolor = {0.62, 0.24, 1, 1}, -- {1, 1, 0.5, 1}
	markcolor = "#9E3EFF", -- "#FFFF80"
	markstyle = "triangle", -- EarthCrosser (NEA-ECA)
	marksize = "1", -- 2 for square 1 for circle 4 for triangle
	number = 103, -- at 23-01-2023
	counter = true,
	
	objects =
	{
		"Sol/1566 Icarus", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/1862 Apollo", -- VenusCrosser (NEA-ECA)
		"Sol/1864 Daedalus", -- VenusCrosser (NEA-ECA)
		"Sol/1865 Cerberus", -- VenusCrosser (NEA-ECA)
		"Sol/1981 Midas", -- VenusCrosser (NEA-ECA)
		"Sol/2063 Bacchus", -- VenusCrosser (NEA-ECA)
		"Sol/2100 Ra-Shalom", -- VenusCrosser (NEA-ECA)
		"Sol/2101 Adonis", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/2201 Oljato", -- VenusCrosser (NEA-ECA)
		"Sol/2212 Hephaistos", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/2340 Hathor", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/3200 Phaethon", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/3360 Syrinx", -- VenusCrosser (NEA-ECA)
		"Sol/3362 Khufu", -- VenusCrosser (NEA-ECA)
		"Sol/3554 Amun", -- VenusCrosser (NEA-ECA)
		"Sol/3753 Cruithne", -- VenusCrosser (NEA-ECA)
		"Sol/3838 Epona", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/4034 Vishnu", -- VenusCrosser (NEA-ECA)
		"Sol/4197 Morpheus", -- VenusCrosser (NEA-ECA)
		"Sol/4341 Poseidon", -- VenusCrosser (NEA-ECA)
		"Sol/4450 Pan", -- VenusCrosser (NEA-ECA)
		"Sol/4581 Asclepius", -- VenusCrosser (NEA-ECA)
		"Sol/4769 Castalia", -- VenusCrosser (NEA-ECA)
		"Sol/4953 1990 MU", -- VenusCrosser (NEA-ECA)
		"Sol/5131 1990 BG", -- VenusCrosser (NEA-ECA)
		"Sol/5143 Heracles", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/5381 Sekhmet", -- VenusCrosser (NEA-ECA)
		"Sol/5590 1990 VA", -- VenusCrosser (NEA-ECA)
		"Sol/5604 1992 FE", -- VenusCrosser (NEA-ECA)
		"Sol/5660 1974 MA", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/5693 1993 EA", -- VenusCrosser (NEA-ECA)
		"Sol/5786 Talos", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/5828 1991 AM", -- VenusCrosser (NEA-ECA)
		"Sol/6037 1988 EG", -- VenusCrosser (NEA-ECA)
		"Sol/6063 Jason", -- VenusCrosser (NEA-ECA)
		"Sol/6239 Minos", -- VenusCrosser (NEA-ECA)
		"Sol/8176 1991 WA", -- VenusCrosser (NEA-ECA)
		"Sol/8507 1991 CB1", -- VenusCrosser (NEA-ECA)
		"Sol/9162 Kwiila", -- VenusCrosser (NEA-ECA)
		"Sol/9202 1993 PB", -- VenusCrosser (NEA-ECA)
		"Sol/10145 1994 CK1", -- VenusCrosser (NEA-ECA)
		"Sol/10165 1995 BL2", -- VenusCrosser (NEA-ECA)
		"Sol/11500 Tomaiyowit", -- VenusCrosser (NEA-ECA)
		"Sol/16816 1997 UF9", -- VenusCrosser (NEA-ECA)
		"Sol/16960 1998 QS52", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/17182 1999 VU", -- VenusCrosser (NEA-ECA)
		"Sol/22753 1998 WT", -- VenusCrosser (NEA-ECA)
		"Sol/24443 2000 OG", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/26379 1999 HZ1", -- VenusCrosser (NEA-ECA)
		"Sol/30997 1995 UO5", -- VenusCrosser (NEA-ECA)
		"Sol/33342 1998 WT24", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/36284 2000 DM8", -- VenusCrosser (NEA-ECA)
		"Sol/37655 Illapa", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/38086 Beowulf", -- VenusCrosser (NEA-ECA)
		"Sol/40267 1999 GJ4", -- VenusCrosser (NEA-ECA)
		"Sol/41429 2000 GE2", -- VenusCrosser (NEA-ECA)
		"Sol/52750 1998 KK17", -- VenusCrosser (NEA-ECA)
		"Sol/55532 2001 WG2", -- VenusCrosser (NEA-ECA)
		"Sol/65679 1989 UQ", -- VenusCrosser (NEA-ECA)
		"Sol/65733 1994 PC", -- VenusCrosser (NEA-ECA)
		"Sol/65909 1998 FH12", -- VenusCrosser (NEA-ECA)
		"Sol/66063 1998 RO1", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/66146 1998 TU3", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/66253 1999 GT3", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		--"Sol/Moshup-Squannit system", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA) -- referencePoint
			"Sol/Moshup-Squannit system/66391 Moshup", -- VenusCrosser (NEA-ECA) -- AtenFamilyPha (NEA-ECA), MercuryCrosser (NEA-ECA)
			"Sol/Moshup-Squannit system/66391 Moshup I", -- VenusCrosser (NEA-ECA) -- AtenFamilyPha (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/66400 1999 LT7", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/67381 2000 OL8", -- VenusCrosser (NEA-ECA)
		"Sol/68347 2001 KB67", -- VenusCrosser (NEA-ECA)
		"Sol/68348 2001 LO7", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/68950 2002 QF15", -- VenusCrosser (NEA-ECA)
		"Sol/69230 Hermes", -- VenusCrosser (NEA-ECA)
		"Sol/85182 1991 AQ", -- VenusCrosser (NEA-ECA)
		"Sol/85713 1998 SS49", -- VenusCrosser (NEA-ECA)
		"Sol/85770 1998 UP1", -- VenusCrosser (NEA-ECA)
		"Sol/85953 1999 FK21", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/85989 1999 JD6", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/85990 1999 JV6", -- VenusCrosser (NEA-ECA)
		"Sol/86450 2000 CK33", -- VenusCrosser (NEA-ECA)
		"Sol/86667 2000 FO10", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/86829 2000 GR146", -- VenusCrosser (NEA-ECA)
		"Sol/86878 2000 HD24", -- VenusCrosser (NEA-ECA)
		"Sol/87025 2000 JT66", -- VenusCrosser (NEA-ECA)
		"Sol/87309 2000 QP", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/87684 2000 SY2", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/88213 2001 AF2", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/88254 2001 FM129", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/89958 2002 LY45", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/90367 2003 LC5", -- VenusCrosser (NEA-ECA)
		"Sol/136818 Selqet", -- VenusCrosser (NEA-ECA)
		"Sol/137052 Tjelvar", -- VenusCrosser (NEA-ECA)
		"Sol/163693 Atira", -- VenusCrosser (NEA-ECA)
		"Sol/306367 Nut", -- VenusCrosser (NEA-ECA)
		"Sol/322756 2001 CK32", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/326290 Akhenaten", -- VenusCrosser (NEA-ECA)
		"Sol/374158 2004 UL", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/386454 2008 XM", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/394130 2006 HY51", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/524522 2002 VE68", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		
		"Sol/2005 HC4", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/2008 FF5", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/2012 XE133", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
		"Sol/2013 ND15", -- VenusCrosser (NEA-ECA), MercuryCrosser (NEA-ECA)
	}
}